
Colony Scout - Task #1860

Pose Estimation

10/23/2011 02:54 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date: 11/23/2011

Assignee: Yuyang Guo % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Use filtered IMU data to estimate Scout pose/orientation/position.

History

#1 - 10/23/2011 03:34 AM - Priyanka Deo

- Category set to OS

#2 - 10/26/2011 06:01 PM - Priyanka Deo

- Assignee set to James Carroll

#3 - 10/26/2011 06:03 PM - Priyanka Deo

- Due date set to 11/23/2011

#4 - 10/26/2011 06:08 PM - Ben Wasserman

- Assignee changed from James Carroll to Yuyang Guo
